/** reviews begin */
.btn-social {
    background-color: #3b8cff;
    color: #ffffff;
}

.custom-share {
    vertical-align: text-top;
    padding-right: 3px;
}

.btn-white-blue-submit {
    background: transparent;
    color: #5292ca;
    border-color: #5292ca;
    font-family: RalewayMedium;
    font-size: 13px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    float: left;
    border-radius: 2px;
}
.reviews-sidebar {
    position: fixed;
}

.reviews-title {

}

.overall-rating i {
    font-size: 24px;
}

.social-avatar {
    border-radius: 50%;
}

.review-date-name {
    width: 100%;
}

.review-date-name p {
    float: right;
    display: inline-block;
}

.catalog-item-review-item .title {
    font-family:  RalewayRegular;
    text-transform: none;
    font-size: 22px;
    margin-bottom: 15px;
    padding-right: 40px;
}

.catalog-item-review-item .sub-title {
    font-family: RalewaySemiBold;
    color: #34495e;
    font-size: 14px;
    margin: 10px 0;
}

.catalog-item-review-item-rating-item .sub-title {
    font-family: RalewaySemiBold;
    font-size: 13px;
    color: #b2b2b2;
    margin-bottom: 10px;

}

.review-date-name .social-name {
    display: inline-block;
    font-family:  RalewayRegular;
    text-transform: none;
    font-size: 18px;
    color: #e84c3d;
    margin-bottom: 15px;
}

.catalog-item-review-area textarea {
    width: 100%;
}

.catalog-item-review-item .overall {
    margin-top: 20px;
}

.catalog-item-review-item .overall .gray {
    font-family: RalewaySemiBold;
    font-size: 13px;
    color: #b2b2b2;
    margin-bottom: 10px;
}

.catalog-item-review-list .btn-black {
    padding: 8px 40px;
}

.total-reviews {
    text-decoration: underline;
}

.catalog-item-main-top .top-item-name {
    font-size: 16px;
    margin: 4px 0;
}
/** reviews end */

a.underlined:hover {
    text-decoration: underline;
}

/** rubric begin **/
.rubric-description {
    margin-bottom: 20px;
}
/** rubric end **/

.catalog-item-price .dropdown-currency,
.catalog-item-price .currency {
    display: inline-block;
}

#myTab {
    display: inline-block;
    padding: 0;
    border-bottom:none;
}

#myTab .currency-item {
    background-color: transparent;
    padding: 0;
    font-size: 16px;
    border: none;
}

#myTab li {
    float: none;
    display: inline-block;
}

#myTab li .currency-item {
    color: #2196f3;
    text-decoration: underline;
}

#myTab li.active .currency-item {
    color: inherit;
    text-decoration: none;
    font-weight: 600;
}

#myTab li:nth-child(2) a:before {
    content: '/   ';
    color: #677079;
    margin-right: 6px;
    text-decoration: none;
    font-weight: 600;
    display: inline-block;
}
.alert-success {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    z-index: 500;
}
.catalog-item-main-top .counter {
    display: inline-block;
    width: 12px;
    color: #00a0ee;
    vertical-align: middle;
    font-size: 18px;
}
.catalog-item-main-top .top5-icon img {
    max-width: 26px;
    max-height: 26px;
    margin: 0 2px;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.catalog-item-main-top a {
    color: #00a0ee;
    vertical-align: middle;
    position: relative;
    padding-left: 20px;
    font-family: Tahoma, Helvetica, Arial;
}
.integration-rubric {
    margin-bottom: 15px;
}
.integration-item img {
    margin: 0 auto;
    max-width: 60px;
}
.integration-item .title {
    margin-top: 5px;
    margin-bottom: 10px;
}
.catalog-item__platforms img {
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
    width: 18px;
    height: auto;
}

.catalog-item-intergation-list .ads-integration a {
    font-family: Helvetica, Arial, sans-serif;
    font-weight: 600;
}
.catalog-item-intergation-list .ads-integration .ads-label-custom {
    margin-top: 10px;
}
.catalog-item-content-area .slider {
    display: flex;
    overflow-x: auto;
    overflow-y: hidden;
}
.catalog-item-content-area .slider a {
    margin: 0 6px;
    width: calc(100% / 3 - 12px);
    flex-shrink: 0;
}
.catalog-item-content-area .slider a img {
    width: 100%;
    height: 140px;
    border: 5px solid #dbf5f9;
}
.service-banner-sidebar {
    padding: 0 30px;
}
.service-banner {
    width: 100%;
    overflow: hidden;
}
#noAuthForm {
    margin-top: 20px;
    max-width: 50%;
}

.header-banner-wrapper {
    text-align: center;
    height: 65px;
}

#rontar_adplace_13902,
#clickBlock_13902,
#htmlRaw_13902,
#htmlBanContainer_13902 {
    min-width: 100%;
}

.notification-block.error {
    color: #e84c3d;
}

.official-representative .answer-button a {
    float: right;
    padding: 10px;
}
.answer-form {
    display: none;
}
#requestModal h5 {
    font-size: 26px;
}
.rating {
    margin-bottom: 10px;
}
.compare-table .catalog-item-price-list {
    text-align: left;
}
.compare-table .catalog-item-price-list .offer-price {
    padding-left: 8px;
}
.compare-main-item {
    position: relative;
}
.compare-main-item .product-delete span {
    position: absolute;
    top: 0;
    right: 0;
    color: #da2f1f;
    z-index: 2;
    transition: all 0.1s ease-in-out;
}
.compare-main-item .product-delete span:hover {
    color: #a62215;
    cursor: pointer;
    transform: rotate(90deg);
}
.compare-img-wrapper {
    display: block;
    height: 100px;
    position: relative;
    margin-bottom: 10px;
}
.compare-img-wrapper img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    max-height: 100%;
}

.platform-icons {
    display: inline-block;
    vertical-align: middle;
    margin: 0 6px;
    background-size: contain;
    background-repeat: no-repeat;
}
/*.company-size-icons {*/
    /*transform: translateY(-10px);*/
/*}*/
.company-icons {
    display: inline-block;
    vertical-align: bottom;
    margin: 0 6px;
    background-size: contain;
    background-repeat: no-repeat;
    width: 30px;
    height: 30px;
}
.bg-android {
    width: 22px; height: 24px;
    background-image: url('/images/android.png');
    background-repeat: no-repeat;
    background-size: 100%;
}
.bg-windows8 {
    width: 16px; height: 18px;
    background-image: url('/images/windows.png');
    background-repeat: no-repeat;
}
.bg-linux {
    width: 18px; height: 21px;
    background-image: url('/images/linux.png');
    background-repeat: no-repeat;
}
.bg-ios {
    width: 17px; height: 20px;
    background-image: url('/images/apple.png');
    background-repeat: no-repeat;
}
.bg-mac {
    width: 21px; height: 21px;
    background: url('/images/new_icons/os_icons.png') -82px -10px;
}
.bg-web {
    width: 20px; height: 20px;
    background-image: url('/images/chrome.png');
    background-repeat: no-repeat;
    background-size: 100%;
}
.bg-windows_phone {
    width: 21px; height: 21px;
    background: url('/images/new_icons/os_icons.png') -10px -82px;
}
.bg-small {
    width: 13px; height: 25px;
    background-image: url('/images/small.png');
}
.bg-medium {
    width: 13px; height: 28px;
    background-image: url('/images/medium.png');
}
.bg-enterprise {
    width: 13px; height: 39px;
    background-image: url('/images/large.png');
}
.bg-small-fill{
    width: 13px; height: 25px;
    background-image: url('/images/small-fill.png');
}
.bg-medium-fill {
    width: 13px; height: 28px;
    background-image: url('/images/medium-fill.png');
}
.bg-enterprise-fill {
    width: 13px; height: 39px;
    background-image: url('/images/large-fill.png');
}
.bg-cloud {
    width: 23px; height: 14px;
    background: url('/images/cloud.png') center;
    background-repeat: no-repeat;
    background-size: 100%;
}
.bg-pc {
    width: 19px; height: 17px;
    background: url('/images/pc.png');
    background-repeat: no-repeat;
    background-size: 100%;
}
.bg-server {
    width: 19px; height: 17px;
    background: url('/images/server.png');
    background-repeat: no-repeat;
    background-size: 100%;
}
.bg-windows-phone-new {
    width: 15px; height: 21px;
    background: url('/images/os_windows_phone_new.png');
    background-repeat: no-repeat;
    background-size: 100%;
}
.bg-apple-new {
    width: 15px; height: 21px;
    background: url('/images/os_apple_new.png');
    background-repeat: no-repeat;
}

.children-rubrics {
    margin-bottom: 10px;
}
.children-rubrics a {
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
}
.paginator a {
    display: block;
    width: 34px;
    height: 34px;
    text-align: center;
    line-height: 34px;
    font-family: RalewayLight;
    font-size: 15px;
    color: #333;
    float: left;
}
.paginator a.active,
.paginator a:hover {
    text-decoration: none;
    color: #fff;
    background-color: #0084db;
}

.header-search:hover {
    cursor: pointer;
}
.search-form {
    display: none;
    height: 34px;
}
/*.search-form * {*/
    /*display: inline-block;*/
    /*vertical-align: text-bottom;*/
/*}*/
.search-form input {
    height: 34px;
    /*padding-left: 10px;*/
    /*padding-right: 5px;*/
    /*border: 1px solid #e8ecef;*/
    /*font-family: Verdana;*/
    /*color: #337ab7;*/
    vertical-align: top;
}
.search-form .gsc-search-box {
    height: 34px;
    display: flex;
    padding: 0;
}
.search-form .gsc-input {
    position: relative;
    width: 280px;
    height: 100%;
}
.gsc-input-box {
    width: 100%;
}
.search-form .gsc-search-button {
    padding: 0;
    vertical-align: top;
    height: 34px;
    width: 80px;
    line-height: normal;
    margin: 0;
}
.search-form .gsc-input-box {
    height: 100%;
    width: 100%;
}
.search-form .gsc-input-box table {
    height: 100%;
}
.search-form .gsc-clear-button {
    position: absolute;
    top: 0;
    left: 55%;
}
.header-right {
    display: flex;
    align-items: center;
    height: 65px;
    padding-top: 0;
}
.search-form table.gsc-search-box tr {
    display: flex;
    height: 100%;
}
.search-form table.gsc-search-box td {
    display: inline-flex;
    align-items: center;
}
.search-form table.gsc-search-box td .gsst_b {
    line-height: 100%;
}
.search-form table.gsc-search-box td input {
    line-height: 100%
}
.wrapper .cse .gsc-control-cse, .wrapper .gsc-control-cse {
    padding: 0;
    border: none;
    background-color: #f1f6f8;
}
.gsc-results-wrapper-visible {
    padding: 5px;
    margin-bottom: 30px;
    background-color: #fff;
}
.gsc-control-cse ~ .gsc-results-wrapper-visible {
    content: '';
    margin-bottom: 30px;
}
.add-reply {
    display: none;
}

.search-form__page {
    margin-bottom: 15px;
    position: relative;
}
.search-form__page input {
    height: 34px;
    vertical-align: top;
}
.search-form__page .gsc-search-box {
    height: 34px;
    padding: 0;
}
.search-form__page .gsc-input {
    position: relative;
    width: 100%;
}
.search-form__page .gsc-search-button {
    padding: 0;
    vertical-align: top;
    height: 34px;
    width: 80px;
    line-height: normal;
    margin-top: 0;
}
.search-form__page .gsc-clear-button {
    position: absolute;
    top: 50%;
    right: 50px;
    transform: translateY(-50%);
}
.search-form__page table.gsc-search-box tr {
    display: flex;
}
.search-form__page table.gsc-search-box td {
    display: inline-flex;
    vertical-align: top;
}

.review__reply {
    position: relative;
    margin-bottom: 15px;
}
.review__reply-label {
    font-family: RalewaySemiBold;
    color: #34495e;
    font-size: 14px;
}
.review__reply-date {
    position: absolute;
    top: 0;
    right: 30px;
}

.compare-wrapper {
    margin-right: -15px;
    padding: 0;
}
/*.search-form input:focus {*/
    /*outline: none;*/
/*}*/
/*.search-form .btn.btn-black {*/
    /*padding-left: 10px;*/
    /*padding-right: 10px;*/
    /*margin-bottom: 0;*/
/*}*/
/*.slick-list {*/
    /*overflow-x: auto;*/
/*}*/
/*.slick-track {*/
    /*margin-left: -6px;*/
/*}*/

#reviewcommentform-answer_text {
    border: 1px solid #5292ca;
}
#integratorreviewcommentform-answer_text, #servicereviewcommentform-answer_text {
    border: 1px solid #5292ca;
}
.footer-bottom {
    line-height: 14px;
    padding-bottom: 14px;
    background-color: #10141e;
    color: white;
    font-size: 12px;
}

footer {
    box-shadow: 0 -3px 7px rgba(0,0,0,0.23);
    background-color: #10141e;
    line-height: 75px;
    /*position: absolute;*/
    left: 0;
    bottom: 0;
    width: 100%;
    margin-bottom: 4px;
    padding-bottom: 8px;
    margin-top: 20px;
}

.terms-of-use {
    padding: 8px 0;
}

#terms-of-use-link {
    text-decoration: underline;
}
.review-banner a{
    display: block;
    position: fixed;
    bottom: 140px;
    top: 450px;
}

@media (max-width: 1400px) {
    .review-banner a {
        display: none;
    }
}


/* YANDEX SEARCH */
.ya-site-form__search-input-layout .ya-site-form__submit {
    padding: 0 !important;
    vertical-align: top !important;
    height: 34px !important;
    width: 80px !important;
    line-height: normal !important;
    margin: 0 !important;
    border: 1px solid #000 !important;
    border-radius: 2px !important;
    -moz-border-radius: 2px !important;
    -webkit-border-radius: 2px !important;
    background-color: #333333 !important;
}
.ya-site-form__search-input-layout-r {
    padding: 0 !important;
    margin: 0 !important;
}
.ya-site-form__search-input-layout tr {
    display: flex;
}
.ya-site-form__search-input-layout {
    height: 34px !important;
    display: flex !important;
    padding: 0 !important;
}
.ya-site-form__input {
    height: 100% !important;
    width: 100% !important;
}
td.ya-site-form__search-input-layout-l {
    padding-right: 12px !important;
    position: relative !important;
    width: 180px !important;
    height: 100% !important;
}
table.ya-site-form__wrap {
    height: 34px !important;
    display: flex !important;
    padding: 0 !important;
}
table.ya-site-form__wrap tr {
    display: flex !important;
    height: 100% !important;
}
table.ya-site-form__wrap td {
    vertical-align: middle !important;
}
td.ya-site-form__search-input {
    margin: 0 !important;
    padding: 0 !important;
}
.ya-site-form__input {
    font-size: 16px !important;
}
.ya-site-form__input-text {
    padding: 8px !important;
    font-size: 16px !important;
}
.ya-site-form__search-input-layout .ya-site-form__search-input-layout-l .ya-site-form__input-text {
    font-size: 16px !important;
}
td.ya-site-form__search-input-layout-r {
    display: inline-flex !important;
    align-items: center !important;
    padding: 0 !important;
    vertical-align: top !important;
    height: 34px !important;
    width: 80px !important;
    line-height: normal !important;
    margin: 0 !important;
}
.ya-site-form__submit_type_image {
    background: url("../images/ico-search-2.png") no-repeat 50% 50% !important;
    background-color: #333333 !important;
}
/* Страница поиска */
.search-form__page .ya-site-form__search-input-layout .ya-site-form__search-input-layout-r {
    width: 80px !important;
}
.search-form__page .ya-site-form__search-input-layout td.ya-site-form__search-input-layout-l {
    width: 100% !important;
}
.search-form__page tbody {
    width: 100% !important;
}
.search-form__page table {
    width: 100% !important;
}
.search-form__page td {
    width: 100%;
}

@media (min-width: 1200px) and (max-width: 1299px) {
    .catalog-item-nav-menu a {
        width: 16.66666667%;
    }
}
.header-right > a {
    margin-left: 10px !important;
}

/* Выпадающее меню гамбургер в шапке */
.main-navbar__items_left {
    display: none;
}

@media (min-width: 0px) and (max-width: 1200px) {
    .header-right {
        float: right;
        margin-right: 20px;
    }

    a.header-search {
        display: none;
    }

    div.search-form {
        display: none;
    }

    /* Выпадающее меню гамбургер в шапке */
    .main-navbar__items_left li {
        text-align: left;
        line-height: 25px;
    }
    .main-navbar__items_left {
        position: absolute;
        width: 200px;
        top: 47px;
        right: 0;
        z-index: 10;
        background-color: #fff;
        background-clip: padding-box;
        border: 1px solid rgba(0,0,0,.2);
        border-radius: .625rem;
        display: none;
    }
    .main-navbar__items_left.show {
        display: flex;
        padding-top: .625rem;
        padding-bottom: .625rem;
    }
    .main-navbar__items_left {
        flex-direction: column;
        padding-left: 0;
        margin-bottom: 0;
        list-style: none;
    }
    .main-navbar__items_left a {
        text-decoration: none;
        color: #455a64;
        padding: .5rem 1rem;
        display: block;
        text-align: center;
        font-size: 16px;
    }
    /* END Выпадающее меню гамбургер в шапке */
}
@media (max-width: 1300px) {
    .footer-menu {
        display: none;
    }
}

/* показывает блок только для мобайл */
.show-on-mobile { display: none; }
/* Smartphone Portrait and Landscape */
@media only screen
    and (min-device-width : 320px)
    and (max-device-width : 480px) {
        .show-on-mobile {
            display: inline;
        }
        .show-on-pc {
            display: none;
        }
}
/* end */
.ul-navbar-mobile {
    list-style: none;
    padding: 10px;
    margin: 0;
    background: white;
    border: solid 1px #d0d0d0;
    border-radius: 5px;
}
.ul-navbar-mobile li {
    line-height: 24px;
}
#navbarSupportedContent {
    padding: 0;
}
.ul-navbar-mobile li a {
    text-decoration: none;
    color: #455a64;
    padding: .5rem 1rem;
    display: block;
    font-size: 16px;
}
.ul-navbar-mobile .dropdown-menu {
    padding-left: 20px;
}


/* Блок недостатки и голосование */

.block__addDisadvantage {
    font-size: 12px;
}
.block__addDisadvantage input {
    border: solid 1px #d0d0d0;
}
.block__addDisadvantage button {
    background-color: grey;
    border: solid 1px grey;
    padding: 6px 10px !important;
}


h2.procon {
    color: white;
    background-color: #34495e;
    padding: 5px;
    border-radius: 5px;
    text-align: center;
    font-size: 18px;
    max-width: 620px;
}
#procon .wr {
    padding: 20px 15px 20px 20px;
    overflow: hidden;
    zoom: 1;
    font-size: 12px;
}
#procon .node {
    position: relative;
    float: left;
    clear: left;
    width: 100%;
    padding-bottom: 2px;
    margin-bottom: 15px;
}
#procon .nodeTitle {
    background: url(../images/dot.gif) repeat-x bottom;
    padding: 0px 0px 4px;
    width: 86.5%;
    color: #3f3f3f;
}
#procon sup.nov {
    bottom: 0.5em;
    position: relative;
    vertical-align: middle;
    font-size: 11px;
    color: #787878;
    font-weight: normal;
}
.node .content {
    margin-top: 0px;
}
form.fivestar-widget {
    clear: both;
    display: block;
}
.clear-block {
    display: block;
}
.fivestar-static-form-item .form-item,
.fivestar-form-item .form-item {
    margin: 0;
    padding: 0;
    text-align: left;
}
.node .content {
    margin-top: 0px;
}
#procon .content {
    width: 40px;
    height: 24px;
    position: absolute;
    bottom: 0;
    right: 0;
}
form.fivestar-widget select, form.fivestar-widget input {
    margin: 0;
}
.fivestar-submit {
    width: 36px;
}
/* Блок недостатки и голосование */


/**
Базовые
 */
.mt-5 {
    margin-top: 5px;
}

.mt-10 {
    margin-top: 10px;
}

.mt-15 {
    margin-top: 15px;
}

.mt-20 {
    margin-top: 20px;
}

.mt-25 {
    margin-top: 25px;
}

.mb-5 {
    margin-bottom: 5px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-15 {
    margin-bottom: 15px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-25 {
    margin-bottom: 25px;
}

.text-center-width {
    text-align: center;
    width: 100%;
}

.block-breadcrumb-page-reviews {
    background-color: white;
}

.block-breadcrumb-page-reviews ul {
    background-color: white;
}

.block-breadcrumb-page-reviews ul.breadcrumb {
    padding-top: 0px !important;
    padding-left: 0px !important;
    padding-bottom: 25px !important;
}

.class-minus {
    color: red !important;
}

.class-plus {
    color: green !important;
}
.get-results-item__title {
    font-family: RalewaySemiBold,sans-serif !important;
    color: #000 !important;
}
.get-results-item__text {
    font-family: RalewayRegular,sans-serif !important;
}
.with-menu-bottom-header {
    margin-bottom: 20px;
}
.menu-bottom-header {
    margin-bottom: 40px;
    padding-left: 80px;
}
.menu-bottom-header ul {
    list-style: none;
    display: inline-flex;
    padding-left: 10px;
}
.menu-bottom-header ul li {
    margin: 0 10px 0;
}
.page-contact-link {
    color: red;
    text-decoration: underline;
}

.about-work__content ul {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin: 0 -35px -10px 0;
    list-style: none;
}
.about-work__content ul li {
    display: flex;
    font-weight: 500;
    font-size: 17px;
    line-height: 24px;
    color: #000;
    margin: 0 35px 10px 0;
}
.about-work__content ul li::before {
    content: "";
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 24px;
    height: 24px;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    background: url(../images/icon-service-check.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    margin-right: 14px;
}
.language-block {
    padding-top: 20px;
}
.language-block .text {
    font-size: 14px;
    font-family: Roboto-Bold;
    color: #34495e;
}
.language-block ul li {
    font-size: 14px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.badge-country {
    background-color: #d8f3fa;
    padding: 4px;
    border-radius: 2px;
    color: #1c7ed7;
    font-weight: bold;
    font-family: Verdana;
    margin-left: 15px;
}
.badge-country img {
    height: 15px;
    vertical-align: text-bottom;
}
.bg-mobile {
    width: 14px;
    height: 19px;
    background: url(/images/ico_mobile.png);
    background-repeat: no-repeat;
}
.home_pre_text {
    padding: 5px 10px 10px;
    background-color: #efecec;
    color: #949292;
    border-radius: 5px;
    margin-bottom: 15px;
}
.list.list-inline li {
    border-right: solid 1px grey;
}
.list.list-inline li:last-child {
    border-right: none;
}
.block_home_pre_footer_links {
    padding-top: 10px;
    column-count: 3;
}